site_name: Documentación kit Luna esp8266
site_dir: build

use_directory_urls: false # false -> pone el enlace explicito
plugins:
  - search
  - glightbox
  - extra-sass
  - with-pdf:
      toc_level: 2
      two_columns_level: 3
      # render_js: true
  - exclude:
      glob:
        - img/install/*.svg
        # - sensores/*
  #     - exclude/this/path/*
  #     - "*.tmp"
  #     - "*.pdf"
  #     - "*.gz"
  #   regex:
  #     - '.*\.(tmp|bin|tar)$'
  # - pdf-export:
  #     combined: true

